How to install libjs-arbiter on Debian Unstable (Sid)